Step 9. Completing Kaspersky Security Center 10 Web Console installation

If Apache Server version 2.4.29 or later is already installed on the device, or if automatic installation of Apache Server returned an error, at this step of the Kaspersky Security Center 10 Web Console Setup Wizard you will be prompted to open the file with instructions on how to configure Apache Server.

To complete the Setup Wizard, click the Exit button.

Page top